Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 11:11:30 -0500

Chat transcript

	

	Harry Mon, 02/01/21 11:04:52 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 11:04:52 am
	
		hi
	
		i have a question about data center start up time
	
		i need to find a data center today

	Harry 11:05:30 am
	
		Yes, please.
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 11:05:51 am
	
		are you able to have a same day move in ready server rack avaliable ?

	Harry 11:06:53 am
	
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York.
Our sales expert can only help you regarding the same day move in ready server rack.

	Visitor 11:07:05 am
	
		awesome

	Harry 11:07:59 am
	
		If you could share your name, email and phone number. I can have them get back to you with all the information as soon as possible.

	Visitor 11:08:17 am
	
		[email-masked] 727-251-9091

	Harry 11:08:30 am
	
		Your name please?
	
		Are we still connected?

	Visitor 11:10:04 am
	
		oh sorry
	
		Chuck Howard

	Harry 11:10:18 am
	
		Thank you for sharing the details. I have forwarded your details and query to the sale expert team and someone will get back to you as soon as possible.
	
		Is there anything else I can help you with today?

	Visitor 11:10:45 am
	
		no thats it
	
		thanks

	Harry 11:10:53 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:11:00 am
	
		Harry archived the chat

	6m 8s

Chat has been opened from website: https://www.colocationamerica.com/data-center-redundancy/uptime

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com